
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12.1-ReadFile", "12.1-ReadFile.csproj", "{E32D5B6E-3670-467B-A514-BDEE83AF6FAC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{2904F62D-3679-473F-A282-FCE837891EBF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E32D5B6E-3670-467B-A514-BDEE83AF6FAC}.Debug|x86.ActiveCfg = Debug|x86
		{E32D5B6E-3670-467B-A514-BDEE83AF6FAC}.Debug|x86.Build.0 = Debug|x86
		{E32D5B6E-3670-467B-A514-BDEE83AF6FAC}.Release|x86.ActiveCfg = Release|x86
		{E32D5B6E-3670-467B-A514-BDEE83AF6FAC}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
	EndGlobalSection
EndGlobal
